{
  "row_id": 3,
  "query": "TRENDS Clothing Shop Ranchi",
  "data": [
    {
      "name": "City Trends",
      "place_id": "0x39f4e199e0adc9bf:0x5c6ebf60489df78e",
      "address": "Bal Mandi, near by Lala Lajpat Rai School, Chaputoli, Pundag, Ranchi, Jharkhand 834002",
      "rating": 4.6,
      "reviews_count": 182,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 23.3541003,
      "longitude": 85.2780262,
      "link": "https://www.google.com/maps/place/City+Trends/data=!4m7!3m6!1s0x39f4e199e0adc9bf:0x5c6ebf60489df78e!8m2!3d23.3541003!4d85.2780262!16s%2Fg%2F11xg3ny4pj!19sChIJv8mt4Jnh9DkRjvedSGC_blw?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x39f4e144dfa6937d:0xb9b3d7db292cf5f8",
      "address": "B, Wd22, Kutchary R, Thana Kotwali, Fusion Heights, GF,FF,SF, Mauj, Chadari, Thana No. 199, PI. 17, & 1715 A, Khat. 9, Ranchi, Jharkhand 834001",
      "rating": 4.4,
      "reviews_count": 18,
      "categories": [
        "Shopping mall"
      ],
      "website": "https://reliancetrends.com/page/trends-ridhi-sidhi-tower-ranchi-jharkhand",
      "phone": "09123461415",
      "thumbnail": null,
      "latitude": 23.3737781,
      "longitude": 85.3242629,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39f4e144dfa6937d:0xb9b3d7db292cf5f8!8m2!3d23.3737781!4d85.3242629!16s%2Fg%2F11m6p650vm!19sChIJfZOm30Th9DkR-PUsKdvXs7k?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Ajmera Trends Ranchi",
      "place_id": "0x39f4e3c6020010dd:0x8a5eb0e5ad1e7ecd",
      "address": "M.S Heights, Ghat Rd, near L.A Garden School, near Sureshwar Shiv Mandir, Ketari Bagan, Lower Chutia, Baneshwar Nagar, Ranchi, Jharkhand 834001",
      "rating": 5,
      "reviews_count": 4,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 23.347301899999998,
      "longitude": 85.3555841,
      "link": "https://www.google.com/maps/place/Ajmera+Trends+Ranchi/data=!4m7!3m6!1s0x39f4e3c6020010dd:0x8a5eb0e5ad1e7ecd!8m2!3d23.3473019!4d85.3555841!16s%2Fg%2F11m5jl3t4t!19sChIJ3RAAAsbj9DkRzX4ereWwXoo?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x39f4e13f1fc36c57:0x88746bb76f2a1db7",
      "address": "North Office Para, Shyamali Colony, Doranda, Ranchi, Jharkhand 834002",
      "rating": 4.1,
      "reviews_count": 778,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-north-office-para-ranchi",
      "phone": "09123672995",
      "thumbnail": null,
      "latitude": 23.341376999999998,
      "longitude": 85.3156253,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39f4e13f1fc36c57:0x88746bb76f2a1db7!8m2!3d23.341377!4d85.3156253!16s%2Fg%2F11gxxs2h41!19sChIJV2zDHz_h9DkRtx0qb7drdIg?authuser=0&hl=en&rclk=1"
    }
  ]
}